.control-userBigTable{
  width: calc(100% - (67px + 37px));
  padding: 41px 37px 41px 67px;
  margin-top: 36px;
  border-radius: 11px;
  background-color: #ffffff;
  position: relative;
  .text-allMoney{
    position: absolute;
    width: 120px;
    height: 14px;
    color: #383838;
    font-family: 'Geometria Bold';
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
    top: 39px;
    right: 38px;
    span {
      color: #2d63e3;
    }
  }
  .text-bold{
    color: #383838;
    font-family: 'Geometria Bold';
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
    margin-bottom: 37px;
  }
  .text-head, .text-headTwo, .text-headThree, .text-headFour{
    width: calc(100% - (56px + 377px));
    padding-left: 56px;
    padding-right: 377px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    .text-head--left{
      flex-basis: 45%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .text-id{
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        text-transform: uppercase;
        margin-bottom: 27px;
      }
    }
    .text-head--right {
      .text-id{
        color: #383838;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        text-transform: uppercase;
        margin-bottom: 27px;
      }
    }
  }
  .body--element, .body--elementTwo, .body--elementThree, .body--elementFour{
    width: calc(100% - (37px + 305px));
    padding: 45px 305px 45px 37px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    box-shadow: 0 30px 50px rgba(96, 96, 96, 0.11);
    border-radius: 11px;
    background-color: #ffffff;
    margin-bottom: 26px;
    .body__element--left{
      flex-basis: 39.9%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .text-idBold{
        color: #2451d1;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
      .text-id{
        color: #686868;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;

      }
      .text-idBlue{
        color: #2451d1;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
      }
    }
    .body__element--right{
      .text-id{
        color: #686868;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        span {
          color: #f22828;
          font-family: 'Geometria Bold';
          font-weight: 700;
        }
      }
    }

  }
  .text-headTwo {
    width: calc(100% - (191px + 56px));
    padding-right: 191px;
    .text-head--left {
        flex-basis: 58%;
    }
  }
  .body--elementTwo {
    width: calc(100% - (37px + 185px));
    padding-left: 37px;
    padding-right: 185px;
    .body__element--left {
        flex-basis: 59%;
    }
  }
  .text-headThree {
    width: calc(100% - (60px + 189px));
    padding-right: 189px;
    padding-left: 60px;
    .text-head--left {
        flex-basis: 15%;
    }
  }
  .body--elementThree {
    width: calc(100% - (37px + 189px));
    padding-left: 37px;
    padding-right: 189px;
    .body__element--left {
        flex-basis: 17.4%;
      .text-idBold {
        color: #878787;
      }
    }
    .body__element--right{
      .text-id {
        color: #2452d2;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
    }
  }
  .text-headFour {
    width: calc(100% - (136px + 199px));
    padding-right: 199px;
    padding-left: 136px;
    .text-head--left {
        flex-basis: 43.2%;
    }
  }
  .body--elementFour {
    width: calc(100% - (86px + 220px));
    padding-left: 86px;
    padding-right: 213px;
    .body__element--left {
        flex-basis: 48.5%;
      .text-idBold {
        color: #878787;
      }
    }
    .body__element--right{
      .text-id {
        color: #2452d2;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 15px;
      }
    }
  }

}
@media(max-width: 1540px){
  .control-userBigTable .body--element{
    width: calc(100% - (40px));
    padding: 45px 20px;
  }
  .control-userBigTable .text-head{
    width: calc(100% - (40px));
    padding: 0 20px;
  }
}
@media(max-width: 1440px){
  .control-userBigTable .text-headThree .text-head--left{
    flex-basis: calc(50% - (40px));
    padding: 0 20px;
  }
  .control-userBigTable .body--elementThree .body__element--left{
    flex-basis: calc(53% - (40px));
    padding: 0 20px;
  }

}
@media(max-width: 1070px){
  .control-userBigTable .text-headFour .text-head--left{
    flex-basis: 100%;
  }
  .control-userBigTable .text-headFour .text-head--right {
    flex-basis: 100%;
  }
  .control-userBigTable .text-headFour .text-head--left .text-id{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .text-headFour .text-head--right .text-id{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementFour .body__element--left{
    flex-basis: 100%;
  }
  .control-userBigTable .body--elementFour .body__element--right{
    flex-basis: 100%;
  }
  .control-userBigTable .body--elementFour .body__element--left .text-idBold{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementFour .body__element--left .text-id{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementFour .body__element--left .text-idBlue{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementFour .body__element--right{
    flex-basis: 100%;
    text-align: center;
  }
  .control-userBigTable .text-allMoney{
    top: 5px;
    right: 2px;
  }
  .control-userBigTable .text-headFour{
    width: calc(100% - 40px);
    padding: 0 20px;
  }
  .control-userBigTable .body--elementFour{
    width: calc(100% - 40px);
    padding: 30px 20px;
  }
}
@media(max-width: 958px){
  .control-userBigTable .body--elementTwo{
    padding: 30px 20px;
    width: calc(100% - 40px);
  }
  .control-userBigTable .text-headTwo{
    padding: 0 20px;
    width: calc(100% - 40px);

  }
}
@media(max-width: 896px){
  .control-userBigTable .body--element .body__element--left .text-idBold{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--element .body__element--left .text-id{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--element .body__element--left{
    flex-basis: 100%;
  }
  .control-userBigTable .body--element .body__element--left .text-idBlue{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--element .body__element--right{
    flex-basis: 100%;
  }
  .control-userBigTable .body--element .body__element--right .text-id{
      flex-basis: 100%;
      text-align: center;
      margin-bottom: 10px;
    }
  .control-userBigTable .text-head .text-head--left{
    flex-basis: 100%;
  }
  .control-userBigTable .text-head .text-head--left .text-id{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .text-head .text-head--right{
    flex-basis: 100%;
    text-align: center;
  }

}
@media(max-width: 746px){
  .control-userBigTable .text-headTwo .text-head--left{
    flex-basis: 100%;
  }
  .control-userBigTable .text-headTwo .text-head--right {
    flex-basis: 100%;
  }
  .control-userBigTable .text-headTwo .text-head--left .text-id{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .text-headTwo .text-head--right .text-id{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementTwo .body__element--left{
    flex-basis: 100%;
  }
  .control-userBigTable .body--elementTwo .body__element--right{
    flex-basis: 100%;
  }
  .control-userBigTable .body--elementTwo .body__element--left .text-idBold{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementTwo .body__element--left .text-id{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementTwo .body__element--left .text-idBlue{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementTwo .body__element--right{
    flex-basis: 100%;
    text-align: center;
  }
  .control-userBigTable .text-allMoney{
    top: 5px;
    right: 2px;
  }
}
@media(max-width: 728px){
  .control-userBigTable .text-headThree .text-head--left{
    flex-basis: 100%;
  }
  .control-userBigTable .text-headThree .text-head--right {
    flex-basis: 100%;
  }
  .control-userBigTable .text-headThree .text-head--left .text-id{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .text-headThree .text-head--right .text-id{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementThree .body__element--left{
    flex-basis: 100%;
  }
  .control-userBigTable .body--elementThree .body__element--right{
    flex-basis: 100%;
  }
  .control-userBigTable .body--elementThree .body__element--left .text-idBold{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementThree .body__element--left .text-id{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementThree .body__element--left .text-idBlue{
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .control-userBigTable .body--elementThree .body__element--right{
    flex-basis: 100%;
    text-align: center;
  }
  .control-userBigTable .text-allMoney{
    top: 5px;
    right: 2px;
  }
  .control-userBigTable .text-headThree{
    width: calc(100% - 40px);
    padding: 0 20px;
  }
  .control-userBigTable .body--elementThree{
    width: calc(100% - 40px);
    padding: 30px 20px;
  }
}
